Yar_Client
Yar_Client::__construct
Yar_Client
PHP Manual

# Yar_Client::__call

Call service

### Description

public void Yar_Client::__call ( string `$method` , array `$parameters` )

Issue a call to remote RPC method.

### Parameters

`method`

  Remote RPC method name.

`parameters`

  Parameters.

### Return Values

### Examples

Example #1 Yar_Client::__call example

`<?php
$client = new Yar_Client("http://host/api/");
/* call remote service */
$result = $client->some_method("parameter");
?>`

The above example will output something similar to:

### See Also

- Yar_Client::setOpt